/*#political_activism_slider .item_2 .slider-content h3 {
    font-family: 'Roboto Condensed', serif;
    font-weight: 400;
    font-size: 32px;
    line-height: 32px;
    letter-spacing: 0.02em;
    margin-top: 20px;
    color: #676767;
    text-transform: capitalize;
}
.political-section-subheading {
    font-family: 'Roboto Condensed', sans-serif !important;
    font-size: 20px !important;
    font-weight: 400 !important;
    color: #a2a2a2 !important;
}
*/

h2 {
    font-size: 46px;
}


.line-height-fix {
    line-height: 60px;
}



.section-our-team .team-layout-1:hover .team-member a:after {
    position: absolute;
    top: 0;
    left: 0;
    content: '';
    background: none!important;
    opacity: 0.8;
    width: 100%;
    height: 100%;
    display: none!important;
}


.s3 {
    padding: 120px 0 100px;
    background: transparent;
    background-image: url(../images/votes-image.jpg);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    background-attachment: fixed;
    display: block;
    clear: both;
    position: relative;
    overflow: hidden;
    min-height: 330px;
}

.icons-with-text p {
    text-align: left;
    padding: 0 20px;
}

.political-about-us-section-1 .about-heighlight .heighlight-count {
    opacity: 0.1;
}

.white-li li {
    color: white;
}

.s8.cta-section-3:before {
    position: absolute;
    width: 100%;
    height: 100%;
    background: none;
    opacity: 0.95;
    top: 0;
    left: 0;
    content: '';
}
.political-section-subheading {
    font-size: 23px!important;
    text-align: center!important;
}
p {
    font-size: 20px;
}

.section-heading:before {
    position: absolute;
    content: '';
    width: 240px;
    height: 24px;
    display: block;
    top: 150%;
    left: 50%;
    margin-left: -120px;
    //background-image: url(../images/heading_seperator_alt.png?2);
    background-image: none;
    background-repeat: no-repeat;
    background-position: center center;
}
.section-heading {
    line-height: 50px;
}
@media only screen and (max-width: 767px) {
.section-heading {
    line-height: 40px;
}
}


.s7 .fa {
    padding: 13px 13px;
    display: inline-block!important;
    -moz-border-radius: 100px;
    -webkit-border-radius: 100px;
    border-radius: 126px;
    -moz-box-shadow: 0px 0px 2px #888;
    /* -webkit-box-shadow: 0px 0px 2px #888; */
    /* box-shadow: 0px 0px 10px #888; */
    border: 2px solid;
}

.s7 .fa-wrench {
    padding: 12px 13px;
}

.s7 .fa-tree {
    padding: 12px 15px;
}

.s7 .fa-bar-chart {
    padding: 15px 14px;
    font-size: 26px!important;
}

.custom-ul {
    list-style-type: disc!important;
    margin-left: 20px;
}
.custom-ul li {
    list-style-type: disc!important;
    font-size: 25px;
    line-height: 38px;
}

.sticky-wrapper {
    height: 0px!important;
}

.section-political-counter .counter-block-1 .icon {
    font-size: 26px;
}


#backTop.custom {
    background-color: rgb(107, 137, 161);
    border: 0px solid #b71418;
}
#backTop.custom:hover {
    background-color: rgb(107, 137, 161);
    border: 0px solid #b71418;
}

.nav_menu:hover {
    color: rgb(107, 137, 161)!important;
}

.navbar-nav > li > a:hover {
    color: rgb(107, 137, 161) !important;
}

.btn-custom {
    background: rgb(107, 137, 161);
}
.btn-custom:hover {
    color: rgb(107, 137, 161);
}
.section-contact-block .contact-title:after {
    background: rgb(107, 137, 161);
}

.lightgraybg {
    background-color: rgb(225, 225, 225);
}

.section-political-campaign .timeline > li > .timeline-badge {
    color: rgb(107, 137, 161);
}

#campaign p {
    font-size: 25px;
}

.political-section-heading {
    text-decoration: underline;
}

@media (max-width: 767px) {
    .navbar-nav li a {
        color: rgb(107, 137, 161)!important;
    }
}
@media only screen and (max-width: 479px) and (min-width: 0px) {
    .navbar-nav li a {
        font-weight: bold;
        color: rgb(107, 137, 161) !important;
    }
}


.instead-of-parallax {
    display: none;
}
@media (max-width: 767px) {
    #produits {
        background-image: none!important;
        background-color: rgb(107, 137, 161)!important;
    }
    .hiding-parallax {
        display: none;
    }
    .instead-of-parallax {
        display: block;
    }

    .responsive-p {
        font-size:  18px!important;
        padding: 0;
    }
}

.section-political-counter .counter-block-1 h4 {
    margin-top: 12px;
    font-family: 'PT Sans', sans-serif;
    font-weight: 500;
    letter-spacing: 0.05em;
    font-size: 20px;
    text-align: left;
    text-transform: uppercase;
    margin-left: 18px;
    color: #676767;
    line-height: 27px;
}

#preloader span {
    left: 50%;
    margin-left: -60px;
    margin-top: -60px;
    position: absolute;
    top: 50%;
}